
Tripnet - Client Comments #18974
Supplier reference field - offline hotel-B2B
04/11/2017 10:18 am - Sreerag Prasannan

Status: Closed Start date: 04/19/2017
Priority: Normal Due date: 04/20/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.70 hours
End_Date: 04/20/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

ensure there is an option called supplier reference field, it must be an input text ( alpanumeric and / and - must be accepted ) and
must come in transaction report for the selected hotel as well.

Also this supplier reference field must come in sales report as well.

MAKE SURE ITS NOT VISIBLE FOR ANY ONE ELSE OTHER THAN MASTERADMIN

History
#1 - 04/11/2017 10:19 am - Sreerag Prasannan
- Description updated

#2 - 04/11/2017 10:47 am - Sreerag Prasannan
- Description updated

#3 - 04/11/2017 02:41 pm - Sreerag Prasannan
- Description updated

#4 - 04/19/2017 04:53 pm - Jubin J
- Due date set to 04/19/2017
- Status changed from New to Assigned
- Assignee set to Jils Thomas
- Start date changed from 04/11/2017 to 04/19/2017

#5 - 04/19/2017 04:54 pm - Jils Thomas
- Status changed from Assigned to In Progress

#6 - 04/19/2017 06:40 pm - Jubin J
- Due date changed from 04/19/2017 to 04/20/2017

#7 - 04/19/2017 06:42 pm - Jils Thomas
- % Done changed from 0 to 50

Saving for ref number is done; permission added for viewing ref number field.

#8 - 04/20/2017 04:19 pm - Jils Thomas
- File client comments #18974.odt added
- Status changed from In Progress to Fixed not Tested
- % Done changed from 50 to 100
- End_Date set to 04/20/2017

Task done, pls add the permission to view supplier ref field.

Name: View Supplier Referenc Field    Description:Existing    Alias: SupplierReferenceField

    -  Documentation attached

#9 - 05/08/2017 11:55 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jils Thomas)

Issue fixed.

#10 - 05/08/2017 12:51 pm - Sreerag Prasannan
- File suppplier refernce.png added
- Status changed from Closed to Not Fixed
- Assignee set to Jils Thomas

supplier reference not coming in sales report, please fix, also the resource key not reflecting. reopen as in sales report also added the supplier
reference field.

#11 - 05/08/2017 05:16 pm - Jils Thomas
- Status changed from Not Fixed to Fixed not Tested
- Assignee changed from Jils Thomas to Sreerag Prasannan

    -  publish issue

#12 - 05/08/2017 05:21 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Sreerag Prasannan)

issue fixed. sp chnage updated.

Files
client comments #18974.odt 18 KB 04/20/2017 Jils Thomas
suppplier refernce.png 121 KB 05/08/2017 Sreerag Prasannan
